Subject: [Enum] Advancing the so-called ENUM trilogy

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 29 Apr 2010 12:52:34 +0300

Folks,

we are going to advance the following three drafts in a batch:

https://datatracker.ietf.org/doc/draft-ietf-enum-3761bis/
https://datatracker.ietf.org/doc/draft-ietf-enum-enumservices-transition/
https://datatracker.ietf.org/doc/draft-ietf-enum-enumservices-guide/

Their status is the following. All of them have already been IETF LCed.
When I inherited these documents, I sent comments on all of them. My
comments on the transition and guide documents have already been
addressed. As soon as the authors of the bis document have a chance to
address my comments, I will get the whole IESG to review them.

Cheers,

Gonzalo